<!doctype html>
<html lang="de">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


    <meta name="description" content="Das Impressum von Speicherwiki & Co..">
    <meta name="keywords" content="Haftungsausschluss, Haftung, Links, Urheberrecht, Datenschutz, Inhalte">


    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css"
          href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>SpeicherWikiundCo</title>
</head>
<body>
<div class="main-wrapper">
  <header>
    <div class="container">
      <div class="row">
        <div class="col-md-6 col-sm-12">
          <img src="Bilder/Logo.jpg" class="img-responsive" alt="Responsives Bild">
        </div>

        <div class="col-md-6 col-sm-12">
          <div class="search-wrapper bg-light">
            <form class="form-inline">
              <input class="form-control mr-sm-2" type="Suchen" placeholder="Suchen" aria-label="Suchen">
              <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Suchen</button>
            </form>
          </div>
        </div>
      </div>
    </div>
  </header>
  <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    <div class="container">
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
              aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavDropdown">
        <ul class="navbar-nav">
          <li class="nav-item ">
            <a class="nav-link" href="../index.html">Startseite</a>
          </li>
          <li class="nav-item  dropdown">
            <a class="nav-link dropdown-toggle" href="Speichermedien_Def.html" id="Speichermedien"
               role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Speichermedien
            </a>
            <div class="dropdown-menu" aria-labelledby="Speichermedien">
              <a class="dropdown-item" href="Speichermedien_Def.html">Definition Speichermedien <span
                      class="sr-only">(current)</span></a>
              <a class="dropdown-item" href="Speichermedien_Historie.html">Historie</a>
              <a class="dropdown-item" href="Speichermedien_Intern.html">Interne Speichermedien</a>
              <a class="dropdown-item" href="Speichermedien_Extern.html">Externe Speichermedien</a>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="RAID_Def.html" id="RAID" role="button"
               data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              RAID
            </a>
            <div class="dropdown-menu" aria-labelledby="RAID">
              <a class="dropdown-item" href="RAID_Def.html">RAID</a>
              <a class="dropdown-item" href="Raidlevel.html">Raidlevel</a>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="Partitionierung_Def.html" id="Partitionierung"
               role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Partitionierung
            </a>
            <div class="dropdown-menu" aria-labelledby="Partitionierung">
              <a class="dropdown-item" href="Partitionierung_Def.html">Definition
                Partitionierung</a>
              <a class="dropdown-item" href="Partitionierung_Var.html">Varianten</a>
              <a class="dropdown-item"
                 href="Partitionierungsprogramme.html">Partitionierungsprogramme</a>
            </div>
          </li>
          <li class="nav-item dropdown active">
            <a class="nav-link dropdown-toggle" href="#" id="Informationen" role="button"
               data-toggle="dropdown"
               aria-haspopup="true" aria-expanded="false">
              Informationen
            </a>
            <div class="dropdown-menu" aria-labelledby="Informationen">
              <a class="dropdown-item" href="Datenschutz.html">Datenschutz</a>
              <a class="dropdown-item" href="Impressum.html">Impressum</a>
            </div>
          </li>
        </ul>
      </div>
    </div>
  </nav>
    <div class="container">
        <h1 class="Welcome">Impressum</h1>

        <p>Angaben gemäß § 5 TMG</p>
        <p>XXXXXXXXXXXXXXXXXXXXX<br>XXXXXXXXXXXX XXXXXX XX<br>XXXXX XXXXXX</p>

        <p>Vertreten durch:</p>
        <p>XXXXX XXXXXX<br>

            Telefon: XXXX-XXXXXXXX</p>

        <p>info@XXXXXXXXXXXXXXXXXX.de
            Umsatzsteuer-ID:<br>
            Umsatzsteuer-Identifikationsnummer gemäß §27a Umsatzsteuergesetz: XXXXXXX<br>

            Wirtschafts-ID:</p>


        <h4>Haftungsausschluss:</h4>

        <b>Haftung für Inhalte</b>

        <p>Die Inhalte unserer Seiten wurden mit größter Sorgfalt erstellt. Für die Richtigkeit, Vollständigkeit und
            Aktualität der Inhalte können wir jedoch keine Gewähr übernehmen. Als Diensteanbieter sind wir gemäß § 7
            Abs.1
            TMG für eigene Inhalte auf diesen Seiten nach den allgemeinen Gesetzen verantwortlich. Nach §§ 8 bis 10 TMG
            sind
            wir als Diensteanbieter jedoch nicht verpflichtet, übermittelte oder gespeicherte fremde Informationen zu
            überwachen oder nach Umständen zu forschen, die auf eine rechtswidrige Tätigkeit hinweisen. Verpflichtungen
            zur
            Entfernung oder Sperrung der Nutzung von Informationen nach den allgemeinen Gesetzen bleiben hiervon
            unberührt.
            Eine diesbezügliche Haftung ist jedoch erst ab dem Zeitpunkt der Kenntnis einer konkreten Rechtsverletzung
            möglich. Bei Bekanntwerden von entsprechenden Rechtsverletzungen werden wir diese Inhalte umgehend
            entfernen.</p>

        <b>Haftung für Links</b>

        <p>Unser Angebot enthält Links zu externen Webseiten Dritter, auf deren Inhalte wir keinen Einfluss haben.
            Deshalb
            können wir für diese fremden Inhalte auch keine Gewähr übernehmen. Für die Inhalte der verlinkten Seiten ist
            stets der jeweilige Anbieter oder Betreiber der Seiten verantwortlich. Die verlinkten Seiten wurden zum
            Zeitpunkt der Verlinkung auf mögliche Rechtsverstöße überprüft. Rechtswidrige Inhalte waren zum Zeitpunkt
            der
            Verlinkung nicht erkennbar. Eine permanente inhaltliche Kontrolle der verlinkten Seiten ist jedoch ohne
            konkrete
            Anhaltspunkte einer Rechtsverletzung nicht zumutbar. Bei Bekanntwerden von Rechtsverletzungen werden wir
            derartige Links umgehend entfernen.</p>

        <b>Urheberrecht</b>

        <p>Die durch die Seitenbetreiber erstellten Inhalte und Werke auf diesen Seiten unterliegen dem deutschen
            Urheberrecht. Die Vervielfältigung, Bearbeitung, Verbreitung und jede Art der Verwertung außerhalb der
            Grenzen
            des Urheberrechtes bedürfen der schriftlichen Zustimmung des jeweiligen Autors bzw. Erstellers. Downloads
            und
            Kopien dieser Seite sind nur für den privaten, nicht kommerziellen Gebrauch gestattet. Soweit die Inhalte
            auf
            dieser Seite nicht vom Betreiber erstellt wurden, werden die Urheberrechte Dritter beachtet. Insbesondere
            werden
            Inhalte Dritter als solche gekennzeichnet. Sollten Sie trotzdem auf eine Urheberrechtsverletzung aufmerksam
            werden, bitten wir um einen entsprechenden Hinweis. Bei Bekanntwerden von Rechtsverletzungen werden wir
            derartige Inhalte umgehend entfernen.</p>

        <b>Datenschutz</b>

        <p>Die Nutzung unserer Webseite ist in der Regel ohne Angabe personenbezogener Daten möglich. Soweit auf unseren
            Seiten personenbezogene Daten (beispielsweise Name, Anschrift oder eMail-Adressen) erhoben werden, erfolgt
            dies,
            soweit möglich, stets auf freiwilliger Basis. Diese Daten werden ohne Ihre ausdrückliche Zustimmung nicht an
            Dritte weitergegeben.
            Wir weisen darauf hin, dass die Datenübertragung im Internet (z.B. bei der Kommunikation per E-Mail)
            Sicherheitslücken aufweisen kann. Ein lückenloser Schutz der Daten vor dem Zugriff durch Dritte ist nicht
            möglich.
            Der Nutzung von im Rahmen der Impressumspflicht veröffentlichten Kontaktdaten durch Dritte zur Übersendung
            von
            nicht ausdrücklich angeforderter Werbung und Informationsmaterialien wird hiermit ausdrücklich
            widersprochen.
            Die Betreiber der Seiten behalten sich ausdrücklich rechtliche Schritte im Falle der unverlangten Zusendung
            von
            Werbeinformationen, etwa durch Spam-Mails, vor.</p>
    </div>
    <footer class="page-footer font-small unique-color-dark">
        <div class="container text-center text-md-left mt-5">
            <div class="row mt-3">
                <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">
                    <h4 class="text-uppercase font-weight-bold">SpeicherWiki Und Co.</h4>
                </div>

                <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">
                    <h4 class="text-uppercase font-weight-bold">Links</h4>
                    <p>
                        <a href="Impressum.html">Impressum</a>
                    </p>
                    <p>
                        <a href="Datenschutz.html">Datenschutz</a>
                    </p>

                </div>

                <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
                    <h4 class="text-uppercase font-weight-bold">Kontakt</h4>
                    <p>
                            <i class="fas fa-home mr-3"></i>Musterstraße 35A 82300 Musterstadt
                        </p>
                    <p>
                            <i class="fas fa-envelope mr-3"></i>info@speicherwiki.de
                        </p>
                    <p>
                            <i class="fas fa-phone mr-3"></i>017500000000
                        </p>
                    <p>
                            <i class="fas fa-print mr-3"></i>08800/00000000
                        </p>
                </div>
            </div>
        </div>

        <div class="footer-copyright text-center py-3">© 2020 Copyright:
            <a href="https://getbootstrap.com/"> getbootstrap.com</a>
        </div>
    </footer>
</div>
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
</body>
</html>